# Uses of Class
com.ngrok.services.EventSources.DeleteCallBuilder

Packages that use EventSources.DeleteCallBuilder
Package
Description
com.ngrok.services

- ## Uses of EventSources.DeleteCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return EventSources.DeleteCallBuilder
  Modifier and Type
  Method
  Description
  `EventSources.DeleteCallBuilder`
  EventSources.`delete(String subscriptionId, String type)`
  Remove a type for which this event subscription will trigger See also https://ngrok.com/docs/api#api-event-sources-delete.